.bg-yellow-100 {
    background-color: #fef3c7; 
}

.my-2 {
    margin-top: 0.5rem; /* my-2 (top margin) */
    margin-bottom: 0.5rem; /* my-2 (bottom margin) */
}

.mt-2 {
    margin-top: 0.5rem; /* mt-2 */
}

.text-sm {
    font-size: 0.875rem; /* text-sm */
}

.font-medium {
    font-weight: 500; /* font-medium */
}

.shadow-md {
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* shadow-md */
}

.items-center {
    align-items: center; /* items-center */
}

.justify-center {
    justify-content: center; /* justify-center */
}

.bg-indigo-100 {
    background-color: #e0e7ff; /* bg-indigo-100 (light indigo color) */
}

.-mt-px {
    margin-top: -1px; /* -mt-px */
}

.h-12 {
    height: 3rem; /* h-12 */
}

.overflow-hidden {
    overflow: hidden; /* overflow-hidden */
}

.inline-block {
    display: inline-block; /* inline-block */
}

.min-w-full {
    min-width: 100%; /* min-w-full */
}

.text-gray-600 {
    color: #4b5563; /* text-gray-600 (gray color) */
}
.w-full {
    width: 100%; /* w-full */
}

.h-full {
    height: 100%; /* h-full */
}

.py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.rounded-lg {
    border-radius: 0.5rem;
}

.bg-gray-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity));
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
                                                                     
.flex-1 {
    flex: 1; /* flex-1 */
}

.overflow-y-auto {
    overflow-y: auto; /* overflow-y-auto */
}


.grid {
    display: grid; /* grid */
}

.grid-cols-1 {
    grid-template-columns: repeat(1, 1fr); /* grid-cols-1 */
}

.grid-flow-row {
    grid-auto-flow: row; /* grid-flow-row */
}

.gap-2 {
    gap: 0.5rem; /* gap-2 */
}

.cursor-pointer {
    cursor: pointer
};

.shadow-sm {
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
}

.rounded-3xl {
    rounded-3xl	border-radius: 1.5rem; /* 24px */
}

.p-2 {
    padding: 0.5rem; /* 8px */
}

.flex-1 {
    flex: 1 1 0%;
}

.h-40 {
    height: 10rem; /* 160px */
}

.lg {
    max-width: 32rem
}

.border-gray-200 {
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1));
}

.border-0 {
    border-width: 0px;
}

.mt-0 {
    margin-top: 0px;
}

.ms-0 {
    margin-inline-start: 0px;
}

.text-gray-900 {
    color: rgb(17 24 39 / var(--tw-text-opacity, 1));
}

.bg-gray-100 {
    background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1));
}

.bg-sky-200 {
   background-color: rgb(186 230 253 / var(--tw-bg-opacity, 1));
}

.custom-input {
    border: 2px solid #898a88;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
  }
  .custom-input:focus {
    border-color: #0056b3;
    box-shadow: 0 4px 8px rgba(0, 91, 187, 0.3);
    outline: none;
  }